@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap');

/*=====リンク_全体=========================*/
html{
    font-size:100%;
    scroll-padding-top: 13%;/*ページ内ジャンプ_ヘッダー除け*/
    scroll-behavior: smooth;/*スクロールをなめらかに*/
}
*{
    box-sizing:border-box;
    list-style:none;
}
/*=====リンク_全体=========================*/
a{
    text-decoration:none;
}

a:hover{
    opacity: 0.5;/*リンクを透過*/
}
/*=====画像_全体=========================*/
img{
    max-width:100%;/*画像のはみだし防止*/
    height:auto;
}
body{
    background-color:#fff;
    margin:0;
    padding:0;
}
/*=====ヘッダー=========================*/
.header{
    width:100%;
    font-family: "Kiwi Maru", serif;/*フォント（キウイ丸）*/
    font-weight: 400;
    background: linear-gradient(to right, #069, #09c);/*ヘッダー背景色グラデ*/
    display:flex;
    justify-content:space-between; /*メニューを右端に*/
    padding:0 2%;
    align-items:center; /*素材を垂直中央に整列*/
    position: sticky;  /*ヘッダー固定*/
    top:0;  /*ヘッダーの位置を上固定*/
    left:0; /*ヘッダーの位置を左固定*/
    z-index: 999; /*ヘッダーの重ね順を上位に*/
}
.header ul{
    display:flex;
}
.header li{
    margin-left:15px;
}
.header a{
    color:#fff;
}
.logo{
    font-size: 1.2em;
}

/*=====レスポンシブ対応_ヘッダー=========================*/
@media screen and (max-width:767px){ 
    html{
        scroll-padding-top: 15%;/*ページ内ジャンプ_ヘッダー除け*/
        font-size: 100%;
    }
    .header{
        flex-direction: column; /*縦並べ*/
        padding:4% 2%;
    }    
    .nav,ul{
        width:100%;
        justify-content: center; /*真ん中に並べる*/
        margin:0;
        padding-top:0;
        padding-bottom:0;
        padding-left:0;
        padding-right:15px;
    }    
    li{
        margin:0;
        padding-top:10px;
    }
}

/*=====フッター=========================*/
.footer{
    background-color: #09c;
    padding-top: 3px;
    padding-bottom: 3px;
}

/*=====文字装飾（色）=========================*/
#font-aomidori{
    color: #00a48d;
}

/*=====フッター_上に戻る=========================*/
.page-top{
    text-align: right;
    padding-right: 10px;
}
.page-top a{
    color: #fff;
}

/*=====メインコンテンツ=========================*/
.content{
    margin-top: 3%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 3%;
}
.content a{
    color:#f66;
}
/*コンテンツ内リンク色を変更するかは検討してから実装
.content a:visited{
    color:#993;
}
*/
.content-title{
    margin-top: 2%;
    margin-bottom: 1%;
    padding-left: 5px;
    border-left: 3px solid #09c;
    border-bottom: 1px solid #09c;
    color: #09c;
    font-size: 1.1rem;
    font-weight: bold;
}
.font-red{
    color:#F00;
}

/*=====メインコンテンツ_おしらせ(更新履歴)=========================*/
.content-news{
    height: 80px;
    overflow-y: scroll;
    border: 1px solid #000;
}
.content-news li{
    margin-right: 2%;
    border-bottom: 1px dotted #000;
}

/*=====レスポンシブ対応_おしらせ(更新履歴)=========================*/
@media screen and (max-width:767px){ 
    .content-news li{
        padding-left: 15px;
    }
}

/*=====メインコンテンツ_受付案内=========================*/
.content-flyer{
    margin-top: 1%;
    display: flex;
    flex-wrap: wrap;
}
.content-flyer-img{
    height: 20%;
    width: 20%;
    margin-right: 1%;
}
.content-flyer-img img{
    border: 1px solid #000;
}
.content-flyer-img p{
    text-align: center;
    margin-top: 0;
    padding-left: 5px;
    padding-right: 5px;
}

/*=====レスポンシブ対応_チラシ=========================*/
@media screen and (max-width:767px){ 
    .content-flyer-img{
        height: 48%;
        width: 48%;
    }
}

/*=====メインコンテンツ_自己開発センター紹介=========================*/
.content-about{
    margin-bottom: 2%;
}
.content-about-title{
    font-weight: bold;
    color: #690;
    background: linear-gradient(to right, rgb(250, 250, 240), #fff);
}
.content-about-subtitle{
    font-weight: bold;
}

.about-map-img{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.about-map-img img{
    width: 33.3%;
}

/*=====メインコンテンツ_資格紹介=========================*/
.license-title{
    font-weight: bold;
    font-size: 1.1em;
}
.license-subtitle{
    color: #069;
    border-bottom: 1px solid #339;
    margin-top: 1%;
}
.license-content{
    background-color: rgb(240, 245, 250);
    padding: 2%;
    margin-bottom: 1%;
    border-radius: 20px;
}
.license-content a{
    word-break: keep-all;/*リンクを単語ごとに改行*/
}
.license-content-book img{
    float: left;/*文章を画像に回り込み（左揃え）*/
    padding-right: 10px;
    height:180px;
    width: 145px;
}
.license-content-book::after{
    content: "";
    display: block;
    clear: both;/*回り込みを解除*/
}
.license-content a::before{
    content: "?";
    color: #069;
}

/*=====メインコンテンツ_資格紹介_学科別=========================*/
.license-department{
    margin-top: 1%;
    margin-right: 3%;
    margin-left: 3%;
    padding: 0.25rem;
    border: dotted 3px #999;
}
.license-department-title{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-weight: bold;
    font-size: 1.1em;
    background: linear-gradient(to right, rgb(195, 220, 240), #fff);
}
.license-department-subtitle{
    font-weight: bold;
    color: #069;
}
.license-department-content{
    padding: 2%;
    background-color: rgb(240, 245, 250);
}
.license-department-content a::before{
    content: "?";
    color: #069;
}

/*=====メインコンテンツ_資格紹介_資格別=========================*/
.license-detail{
    margin-top: 1%;
    margin-right: 3%;
    margin-left: 3%;
    padding-top: 1%;
    padding-left: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    border: dotted 3px #0cc;
}
.license-detail-index a::before{
    content: "?";
    color: #069;
}
.license-detail a{
    word-break: break-all;/*リンクを文字ごとに改行*/
}
.license-detail-title{
    padding-top: 5px;
    padding-left: 5px;
    font-size: 1.2em;
    color: #036;
    font-weight: bold;
    background: linear-gradient(to right, rgb(120, 210, 240), #fff);
}
.license-detail-subtitle{
    font-weight: bold;
}
.license-detail-label{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    color: #036;
    background: linear-gradient(to right, rgb(120, 210, 240), #fff);
}
.license-detail-sublabel{
    font-weight: bold;
    color: #09c;
}
.license-detail-label-link{
    color: #00a48d;
}

/*=====メインコンテンツ_リンク集=========================*/
.link-title{
    font-weight: bold;
    color: #690;
}
/*デザイン決まってから使用
.link-subtitle{
}
*/